Subject: Additional seq outlandish example: seq 0 dangers

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 18 Apr 2021 09:26:28 +0800

On (info "(coreutils) seq invocation") we read
   Be careful when using ‘seq’ with outlandish values: otherwise you
   may...

Here's another 'fun/sad/DDOS yourself' example you might add:

One day I wrote a Makefile,
m:
	seq 0 9|sed s/$$/號.html/|xargs make
but before using it, I though I'll just test with one item,
m:
	seq 0  |sed s/$$/號.html/|xargs make
well of course... as seq prints nothing here,
this triggered a massive ever growing recursive loop...

Yes, all my fault for picking 0. I'll pick 1 next time.

P.S., perhaps document how to get seq to cough up just "0". One way I
found was:
$ seq 0 1 0
0